std::poisson_distribution::mean(3)

NAME
std::poisson_distribution::mean - std::poisson_distribution::mean

Synopsis
   double mean() const; (since C++11)
   Returns the μ parameter the distribution was constructed with. The parameter
   defines mean number of occurrences of the event. The default value is 1.0.

Parameters
   (none)

Return value
   Floating point value identifying the μ distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)